Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: krdc
Upstream-Contact: Jeremy Paul Whiting <jpwhiting@kde.org>
                  Urs Wolfer <uwolfer@kde.org>
Source: http://www.kde.org/download/

Files: *
Copyright: 1999, AT&T Laboratories Boston
           2009, Abner Silva <abner.silva@kdemail.net>
           2012, AceLan Kao <acelan@acelan.idv.tw>
           2002-2003, Arend van Beelen jr <arend@auton.nl>
           2009-2011, Collabora Ltd <info@collabora.co.uk>
           2000-2002, Const Kaplinsky
           2008, David Gross <gdavid.devel@gmail.com>
           2004-2005, Enrico Ros <eros.kde@email.it>
           1999-2003, Matthew Chapman
           2002, Meni Livne <livne@kde.org>
           2009, This_file_is_part_of_KDE
           2001-2003, Tim Jansen <tim@tjansen.de>
           2009-2010, Tony Murray <murraytony@gmail.com>
           2000, Tridia Corporation
           2007-2013, Urs Wolfer <uwolfer@kde.org>
License: GPL-2+

Files: doc/*
       po/ca/docs/krdc/index.docbook
       po/de/docs/krdc/index.docbook
       po/es/docs/*
       po/et/docs/*
       po/fr/docs/krdc/index.docbook
       po/it/docs/*
       po/nl/docs/*
       po/pl/docs/krdc/index.docbook
       po/pt/docs/*
       po/pt_BR/docs/*
       po/ru/docs/*
       po/sr/docs/krdc/index.docbook
       po/uk/*
Copyright: 2003, Brad Hards <bradh@frogmouth.net>
           2007, Urs Wolfer <uwolfer@kde.org>
License: GFDL-1.2+

Files: cmake/*
Copyright: 2006, Alessandro Praduroux <pradu@pradu.it>
           2008, David Gross <gdavid.devel@gmail.com>
           2007, Urs Wolfer <uwolfer@kde.org>
License: BSD-3-clause

Files: po/ca/krdc.po
       po/ca@valencia/*
       po/uk/krdc.po
Copyright: 2002-2017, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: debian/*
Copyright: 2007-2013, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: GPL-2+

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. The name of the author may not be used to endorse or promote products
    derived from this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
 IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
 OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document under
 the terms of the GNU Free Documentation License, Version 1.2 or any later
 version published by the Free Software Foundation; with no Invariant
 Sections, no Front-Cover Texts, and no Back-Cover Texts.
 .
 On Debian systems, the complete text of the GNU Free Documentation License
 version 1.2 can be found in `/usr/share/common-licenses/GFDL-1.2'.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: LGPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Library General Public License as
 published by the Free Software Foundation; either version 2, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Library General Public License for more details
 .
 You should have received a copy of the GNU Library General Public
 License along with this program; if not, write to the
 Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 2.1 can be found in the file
 `/usr/share/common-licenses/LGPL-2.1'.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.

